

-- TEXT_FORMAT
CREATE TABLE TEXT_FORMAT
	(
	FAC_ID BIGINT NOT NULL AUTO_INCREMENT,
	COMP_ID BIGINT NOT NULL,
	FACET_TYPE_ENUM BIGINT NOT NULL,
	FACET_VALUE NVARCHAR(51) NULL,
	PRIMARY KEY (FAC_ID)
	) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
